//IMPORTS
@import "../../../../resources/scss/_var.index.scss";
@import "../../../Header/resources/scss/_var.header.scss";
@import "../../../Footer/resources/scss/_var.footer.scss";
@import "./_var.app.scss";

//SCSS
#main-content{
  margin: 0 auto;
  background:{
    color: $main-content-bg;
  }

  &, >.wrapper{
    @include main-content-size( $main-header-height, $main-footer-height );
  }

  >.wrapper{
    width: 100%;
    @include main-content-padding;

    >section{
      @include index-center-full;
      width: 100%;
    }
  }
}